/* main */


/* info list */

p.visit { background: url(images/ico-contact.gif) no-repeat left 7px; padding:6px 0 0 20px;}
p li.visit strong { display: block; font-size: 1.2em; }
p.mail { background: url(images/ico-mail.gif) no-repeat left 9px; padding:6px 0 0 20px;}
p.contact { background: url(images/ico-visit.gif) no-repeat left 7px; padding:6px 0 0 20px;}



/* info link */
.info-link { background: #F2F2F2 url(images/bg-box-left-2.gif) no-repeat left bottom; margin: -25px 20px 0 15px; padding-left: 17px; z-index: 10; }

.info-link ul { background: url(images/bg-box-right-2.gif) no-repeat right bottom; overflow: hidden; padding: 10px 17px 10px 0; }
* html .info-link ul { height: 1%; }
.info-link ul li { float: left; padding-right: 60px; }
.info-link ul li a:link, .info-link ul li a:visited { color: #666; float: left; padding-left: 40px; }
.info-link ul li.datasheet a { background: url(images/ico-paper-large.gif) no-repeat left 5px; padding-left: 35px; }
.info-link ul li.requirement a { background: url(images/ico-case-studies-large.gif) no-repeat left 10px; }
.info-link ul li.screenshot { padding-right: 0; }
.info-link ul li.screenshot a { background: url(images/ico-demo-large.gif) no-repeat left 10px; padding-right: 0; }
.info-link ul li a:hover { background-position: left -40px; color: #004b8d; text-decoration: none; }
.info-link ul li strong { display: block; font-size: 1.3em; }
.info-link ul, ol {
list-style:none outside none;
}

